
.section-hero {
    background: #ffffff;
    text-align: center;
    margin-bottom: 27px
}

.section-hero .section-content {
    padding-top: 124px;
    padding-bottom: 110px
}

@media only screen and (max-width: 735px) {
    .section-hero .section-content {
        padding-top: 63px;
        padding-bottom: 75px
    }
}

.section-category .product {
    margin-right: 14px
}

.section-category .product-flag {
    color: #666
}

.section-category .section-content {
    border-bottom: 1px solid #d6d6d6;
    padding-top: 22px;
    padding-bottom: 56px
}

.row-space {
	margin-top: 5%
}

@media only screen and (max-width: 735px) {
    .section-category .section-content {
        border-bottom: none
    }
}
